@media screen and (max-width: 720px) {
.realestatepointe-theme-banner-image-1 { background-image: url(/sites/c21alliancegroup.com/files/river_small.jpg); }
}
@media screen and (min-width: 721px) and (max-width: 980px) {
.realestatepointe-theme-banner-image-1 { background-image: url(/sites/c21alliancegroup.com/files/river_med.jpg); }
}
@media screen and (min-width: 981px) and (max-width: 1440px) {
.realestatepointe-theme-banner-image-1 { background-image: url(/sites/c21alliancegroup.com/files/river_large.jpg); }
}
@media screen and (min-width: 1441px) {
.realestatepointe-theme-banner-image-1 { background-image: url(/sites/c21alliancegroup.com/files/river_xlarge.jpg); }
}
